Bug 1009527 - update btrfs-progs to upstream git snapshot
update btrfs-progs to upstream git snapshot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: btrfs-progs (Show other bugs)
7.0
All Linux
high Severity high
: rc
: ---
Assigned To: Eric Sandeen
Eryu Guan
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 11:11 EDT by Eric Sandeen
Modified: 2014-06-18 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: btrfs-progs-0.20.rc1.20130917git194aa4a-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:33:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2013-09-18 11:11:31 EDT
Upstream btrfs-progs is in constant flux, with no releases in sight.  However, we have a very old, random snapshot from git in RHEL7 at this point.  We should update it to a new random snapshot just to get the latest code, and be closer to what's being run in Fedora and other places, so we at least have a common codebase to test.

There will probably be other snapshot updates to come, unless upstream somehow manages to achieve an actual point release.

Thanks,
-Eric
Comment 6 Ludek Smid 2014-06-13 07:33:27 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.